#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 strict-list
version:              0.1.7.6
visibility:           public
id:                   strict-list-0.1.7.6-FgtQNOm15EHDzDOVcSj4s9
key:                  strict-list-0.1.7.6-FgtQNOm15EHDzDOVcSj4s9
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/strict-list
synopsis:             Strict linked list
description:
    Implementation of strict linked list with care taken about stack.

category:             Data
abi:                  278350b0a0bcf5109780c5b2a3898de0
exposed:              True
exposed-modules:      StrictList
hidden-modules:       StrictList.Prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/strict-list-0.1.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/strict-list-0.1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-strict-list
hs-libraries:         HSstrict-list-0.1.7.6-FgtQNOm15EHDzDOVcSj4s9
depends:
    base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    semigroupoids-6.0.0.1-IIVGHIdJrfpCZeCO0j6AF8

haddock-interfaces:   /usr/share/doc/haskell-strict-list/html/strict-list.haddock
haddock-html:         /usr/share/doc/haskell-strict-list/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

